@charset "utf-8";

.join{
    margin-top: 100px;
    margin-bottom: 100px;
  }

  .joincontainer{
    display: block;
    max-width: 650px;
    height: auto;
    margin: 0 auto;
    padding: 0 15px;
  }

  .yobikake{
    font-weight: bold;
    line-height: 2;
    letter-spacing: 0.02em;
    text-align: justify;
    padding-bottom: 8px;
  }

  .joincontainer h3{
    margin-bottom: 50px;
    padding: 0;
    line-height: 2;
  }

  .flex{
    justify-content: left;
  }

  .joincontainer div{
    line-height: 2;
    letter-spacing: 0.02em;
    text-align: justify;
  }

  .case{
    border-bottom: solid 1px #221816;
    font-weight: 600;
    padding-bottom: 10px;
  }

  .case dt{
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    margin-right: 10px;
    font-size: 15px;
    padding-left: 5px;
  }

  .case_about{
    padding-left: 67px;
    padding-top: 10px;
  }

  .case_about dd{
    padding-left: 5px;
    padding-right: 40px;
  }

  .case_ex{
    padding-top: 5px;
    padding-left: 67px;
  }

  .case_ex::before{
    display: inline-block;
    content: "→";
    font-size: 14px;
    padding-right: 5px;
  }

  .casecontainer{
    margin-bottom: 50px;
  }

  .btn a{
    display: inline-block;
    background: #221816;
    padding: 10px;
    color: #fff;
    text-align:center;
    letter-spacing: 0.2em;
    border: solid 2px #221816 ;
    border-radius: 2px;
    width: 100%;
    margin-top: 80px;
    transition: all 0.2s;
}

.btn a:hover{
  box-shadow:0px 0px 0px 2px #221816;
}